<p>edit-article-page works!</p>
<h1>Modifier l'article</h1>

<section *ngIf="articleService.article">
    <h1>{{articleService.article.title}}</h1>
    <h2>Auteur: {{articleService.article.user.username}}</h2>
    <h3>{{articleService.article.summary}}</h3>
</section>

<form (ngSubmit)="onSubmitEditArticle()" #f="ngForm">
    <div>
        <label for="content">Contenu</label>
        <input type="text" name="content" [(ngModel)]="content" required>
    </div>
    <div>
        <button type="submit" [disabled]="!f.valid">Valider la modification</button>
    </div>
    <div>
        {{message}}
    </div>
</form>